@charset "UTF-8";.page-global-index {background-color:#f8f8f8;}
.page-global-list {padding-top:40px;}
.page-global-list .area-wrap+.area-wrap {margin-top:40px;}
.page-global-list .area-wrap .list {display:flex;flex-wrap:wrap;gap:calc(var(--base-ratio) * 40px);padding:calc(var(--base-ratio) * 32px) calc(var(--base-ratio) * 60px);margin-top:14px;border-radius:12px;background:#fff;}
.page-global-list .area-wrap .item {width:calc(25% - calc(var(--base-ratio) * 30px));}
.page-global-list .area-wrap .item .icon {width:64px;height:44px;object-fit:contain;}
.page-global-list .area-wrap .item p {margin-left:20px;color:#000;}
.page-global-list .area-wrap .item:hover p {color:var(--primary);}
.page-global-station-group {padding:calc(var(--base-ratio) * 60px) 0;margin-top:calc(var(--base-ratio) * 60px);background:#fff;}
.page-global-station-group .title {text-align:center;}
.page-global-station-group .list {display:flex;flex-wrap:wrap;margin-top:calc(var(--base-ratio) * 20px);}
.page-global-station-group .list li {position:relative;display:flex;align-items:center;width:20%;margin-top:calc(var(--base-ratio) * 20px);color:#1a1a1a;}
.page-global-station-group .list li::before {content:"";display:block;padding:3px;margin-right:10px;border-radius:50%;background:var(--primary);}
.page-global-station-group .list li:hover a {color:var(--primary);}
@media (max-width:1366px) {.page-global-station-group .list li {width:25%;}
}
@media (max-width:768px) {.page-global-list .area-wrap .item {width:calc(50% - calc(var(--base-ratio) * 20px));}
.page-global-station-group .list li {width:33.33333%;}
}
@media (max-width:520px) {.page-global-list .area-wrap .item {width:100%;}
}
